Contents

# HasUnoInterfaces Function

Yoo wanti Basic Uno walquunnama Uno muraasa deeggare, qorata.

Yoo Walquunnamawwan Uno tumaman marti deeggaramaa ta'an, Dhugaatu deebi'a. Yoo deeggaramuu baatan ammoo sobatu deebi'a.

### Syntax:

HasUnoInterfaces( oTest, Uno-Interface-Name 1 [, Uno-Interface-Name 2, ...])

### Return value:

Bool

### Parameters:

oTest: Wanta Basic Uno ati qorachuu barbaaddu dha.

Maqaa-Walquunnama-Uno: Tarreeffama maqaawwan walquunnama Uno.

### Example:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )